Resolved

08/25/2020

09/23/2020

History

#1 - 08/21/2020 03:23 PM - Iq Du

- Subject changed from ISCS3.0 # SEMASTER.SYS_FIELDINFO.txt00000000tb to ISCS3.0 # SEMASTER.SYS_FIELDINFO.txt00000

#2 - 08/21/2020 04:25 PM - Iq Du
- File Snipaste_2020-08-21_16-25-28.png added
#3 - 08/21/2020 04:47 PM - Iq Du
- File Snipaste_2020-08-21_16-47-18.png added
#4 - 09/04/2020 01:43 PM - xiangyang li
- Related to Feature #732:000000 added

#5 - 09/04/2020 01:43 PM - xiangyang li

- Status changed from New to In Progress

#6 - 09/29/2020 02:51 PM - jiwei shi
#7 - 10/29/2020 09:53 AM - Iq Du
- File Snipaste_2020-10-29 _09-52-39.png added
- Status changed from In Progress to Resolved

- Assignee set to Iq Du
